<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Black-Panther-2021-1/digital-comic/944358</Web>
  <Summary>NEW CREATIVE TEAM, NEW DIRECTION – “THE LONG SHADOW” STARTS HERE! Academy Award-winning writer John Ridley and Stormbreaker artist Juann Cabal launch an all-new BLACK PANTHER series with an action-packed espionage story that will upend everything in T’Challa’s life and have ramifications for the entire Marvel Universe! Secrets from T’Challa’s past have come back to haunt him! Fresh from returning from his travels in space, Black Panther receives an unexpected and urgent message from a Wakandan secret agent! Now T’Challa must race the clock not only to save his agent, but also to keep his true agenda under wraps. Because if the truth comes out, it could cost T’Challa everything…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944358], [ASINB0958H3L4K], [RELDATE:2021-11-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
